@charset "utf-8";
/* CSS Document */

@media (min-width: 1400px) {
    .container,
    .container-xl,
    .container-xxl {
        max-width: 1390px;
    }
}
@media (min-width: 1400px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1390px !important;
    }
}
@media screen  and (min-width:1200px) and (max-width:1399px) {
    .e-con > .e-con-inner {
        max-width: 1110px !important;
    }
}
@media screen  and (min-width:1760px) and (max-width:1919px) {
    .system-work-inner {
        padding: 80px 50px;
    }
    .system-work-visual {
        flex: 0 0 48%;
    }
    .system-work-line-left-1 {
        left: -418px;
        top: 104px;
    }
    .system-work-line-left-2 {
        left: -418px;
        top: 210px;
    }
    .system-work-line-left-3 {
        left: -418px;
        top: 360px;
    }
    .system-work-line-left-4 {
        left: -418px;
        top: 480px;
    }
    .system-work-line-left-5 {
        left: -418px;
        top: 500px;
    }
    .system-work-line-right-1 {
        right: -410px;
        top: 95px;
    }
    .system-work-line-right-2 {
        right: -410px;
        top: 160px;
    }
    .system-work-line-right-3 {
        right: -410px;
        top: 345px;
    }
    .system-work-line-right-4 {
        right: -410px;
        top: 440px;
    }
    .system-work-line-right-5 {
        right: -410px;
        top: 410px;
    }
}
@media screen  and (min-width:1680px) and (max-width:1759px) {
    .header-home {
        padding-top: 210px;
        padding-bottom: 320px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 80px;
    }
    .system-work-inner {
        padding: 80px 50px;
    }
    .system-work-visual {
        flex: 0 0 48%;
    }
    .system-work-line-left-1 {
        left: -396px;
        top: 87px;
        width: 740px;
    }
    .system-work-line-left-2 {
        left: -396px;
        top: 190px;
        width: 700px;
    }
    .system-work-line-left-3 {
        left: -396px;
        top: 343px;
    }
    .system-work-line-left-4 {
        left: -396px;
        top: 460px;
    }
    .system-work-line-left-5 {
        left: -396px;
        top: 485px;
    }
    .system-work-line-right-1 {
        right: -395px;
        top: 80px;
    }
    .system-work-line-right-2 {
        right: -395px;
        top: 143px;
    }
    .system-work-line-right-3 {
        right: -395px;
        top: 329px;
    }
    .system-work-line-right-4 {
        right: -395px;
        top: 423px;
    }
    .system-work-line-right-5 {
        right: -395px;
        top: 395px;
        width: 750px;
    }
    .official-installers-content .right-install-title h4 {
        padding-top: 10px;
    }
    .what-recuperator .text-recuperator {
        padding: 0 0 0 80px;
    }
}
@media screen  and (min-width:1600px) and (max-width:1679px) {
    .header-home {
        padding-top: 210px;
        padding-bottom: 320px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 80px;
    }
    .system-work-inner {
        padding: 80px 20px;
    }
    .system-work-visual {
        flex: 0 0 48%;
    }
    .system-work-line-left-1 {
        left: -394px;
        top: 87px;
        width: 740px;
    }
    .system-work-line-left-2 {
        left: -394px;
        top: 190px;
        width: 700px;
    }
    .system-work-line-left-3 {
        left: -394px;
        top: 343px;
    }
    .system-work-line-left-4 {
        left: -394px;
        top: 460px;
    }
    .system-work-line-left-5 {
        left: -394px;
        top: 485px;
    }
    .system-work-line-right-1 {
        right: -395px;
        top: 80px;
    }
    .system-work-line-right-2 {
        right: -395px;
        top: 143px;
    }
    .system-work-line-right-3 {
        right: -395px;
        top: 329px;
    }
    .system-work-line-right-4 {
        right: -395px;
        top: 423px;
    }
    .system-work-line-right-5 {
        right: -375px;
        top: 395px;
        width: 735px;
    }
    .official-installers-content .right-install-title h4 {
        padding-top: 10px;
    }
    .what-recuperator .text-recuperator {
        padding: 0 0 0 80px;
    }
}
@media screen  and (min-width:1440px) and (max-width:1599px) {
    .header-home {
        padding-top: 160px;
        padding-bottom: 290px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 70px;
    }
    .system-work-inner {
        padding: 80px 15px;
    }
    .system-work-layout {
        justify-content: center;
    }
    .system-work-visual {
        flex: 0 0 44%;
    }
    .system-work-item {
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
    .system-work-line-left-1 {
        left: -370px;
        top: 60px;
        width: 657px;
    }
    .system-work-line-left-2 {
        left: -370px;
        top: 150px;
        width: 655px;
    }
    .system-work-line-left-3 {
        left: -373px;
        top: 285px;
        width: 655px;
    }
    .system-work-line-left-4 {
        left: -370px;
        top: 385px;
        width: 450px;
    }
    .system-work-line-left-5 {
        left: -370px;
        top: 395px;
        width: 585px;
    }
    .system-work-line-right-1 {
        right: -360px;
        top: 64px;
        width: 563px;
    }
    .system-work-line-right-2 {
        right: -360px;
        top: 105px;
        width: 550px;
    }
    .system-work-line-right-3 {
        right: -360px;
        top: 270px;
        width: 630px;
    }
    .system-work-line-right-4 {
        right: -360px;
        top: 355px;
        width: 565px;
    }
    .system-work-line-right-5 {
        right: -360px;
        top: 325px;
        width: 650px;
    }
    .official-installers-content .right-install-title h4 {
        padding-top: 10px;
    }
    .what-recuperator .text-recuperator {
        padding: 0 0 0 80px;
    }
}
@media screen  and (min-width:1400px) and (max-width:1439px) {
    .top-site {
        padding: 10px 20px;
    }
    .header-home {
        padding-top: 160px;
        padding-bottom: 290px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 70px;
    }
    .system-work-inner {
        padding: 80px 15px;
    }
    .system-work-layout {
        justify-content: center;
    }
    .system-work-visual {
        flex: 0 0 44%;
    }
    .system-work-item {
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
    .system-work-line-left-1 {
        left: -370px;
        top: 65px;
        width: 650px;
    }
    .system-work-line-left-2 {
        left: -370px;
        top: 140px;
        width: 650px;
    }
    .system-work-line-left-3 {
        left: -373px;
        top: 270px;
        width: 650px;
    }
    .system-work-line-left-4 {
        left: -370px;
        top: 375px;
        width: 450px;
    }
    .system-work-line-left-5 {
        left: -370px;
        top: 388px;
        width: 585px;
    }
    .system-work-line-right-1 {
        right: -360px;
        top: 55px;
        width: 563px;
    }
    .system-work-line-right-2 {
        right: -360px;
        top: 100px;
        width: 550px;
    }
    .system-work-line-right-3 {
        right: -360px;
        top: 260px;
        width: 630px;
    }
    .system-work-line-right-4 {
        right: -360px;
        top: 345px;
        width: 565px;
    }
    .system-work-line-right-5 {
        right: -360px;
        top: 320px;
        width: 650px;
    }
    .official-installers-content .right-install-title h4 {
        padding-top: 5px;
    }
    .what-recuperator .text-recuperator {
        padding: 0 0 0 60px;
    }
}
@media screen  and (min-width:1366px) and (max-width:1399px) {}
@media screen  and (min-width:1280px) and (max-width:1365px) {
    .equip-carousel .owl-nav {
        left: -65px;
        right: -65px;
    }
    .equip-carousel .owl-nav button {
        width: 65px;
        height: 65px;
    }
    .equip-carousel .owl-nav button span {
        font-size: 48px;
    }
}
@media screen  and (min-width:1200px) and (max-width:1279px) {
    .equip-carousel .owl-nav {
        position: relative;
        justify-content: center;
        top: auto;
        left: auto;
        right: auto;
        margin-top: 30px;
    }
    .equip-carousel .owl-nav button {
        width: 65px;
        height: 65px;
        margin: 0 10px;
    }
    .equip-carousel .owl-nav button span {
        font-size: 48px;
    }
}
@media screen  and (min-width:1200px) and (max-width:1365px) {}
@media screen  and (min-width:1200px) and (max-width:1399px) {
    body {
        font-size: 16px;
    }
    h1, .h1 {
        font-size: 38px;
    }
    h2, .h2 {
        font-size: 32px;
    }
    h3, .h3 {
        font-size: 26px;
    }
    h4, .h4 {
        font-size: 22px;
    }
    h5, .h5 {
        font-size: 20px;
    }
    h6, .h6 {
        font-size: 16px;
    }
    .btn {
        font-size: 16px;
    }
    .top-site .main-manu a {
        font-size: 14px;
    }
    .header-home {
        padding-top: 120px;
        padding-bottom: 260px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 60px;
    }
    .solution-card {
        height: 280px;
    }
    .solution-card-title {
        font-size: 50px;
    }
    .system-work-inner {
        padding: 50px 15px;
    }
    .system-work-container {
        width: 1120px;
    }
    .system-work-layout {}
    .system-work-col {
        flex: 0 0 270px;
    }
    .system-work-item-title.h5 {
        font-size: 16px;
    }
    .system-work-item-text {
        font-size: 12px;
        line-height: 1.3;
    }
    .system-work-item {
        padding-bottom: 5px;
        margin-bottom: 10px;
    }
    .system-work-line-left-1 {
        left: -314px;
        top: 55px;
        width: 550px;
    }
    .system-work-line-left-2 {
        left: -314px;
        top: 120px;
        width: 550px;
    }
    .system-work-line-left-3 {
        left: -314px;
        top: 230px;
        width: 530px;
    }
    .system-work-line-left-4 {
        left: -314px;
        top: 308px;
        width: 375px;
    }
    .system-work-line-left-5 {
        left: -314px;
        top: 295px;
        width: 480px;
    }
    .system-work-line-right-1 {
        right: -290px;
        top: 53px;
        width: 450px;
    }
    .system-work-line-right-2 {
        right: -290px;
        top: 85px;
        width: 445px;
    }
    .system-work-line-right-3 {
        right: -290px;
        top: 217px;
        width: 505px;
    }
    .system-work-line-right-4 {
        right: -290px;
        top: 275px;
        width: 450px;
    }
    .system-work-line-right-5 {
        right: -290px;
        top: 237px;
        width: 528px;
    }
    .left-before .consultation-title {
        font-size: 50px;
    }
    .solutions-picker-value {
        font-size: 60px;
    }
    .solutions-picker-group-bottom .btn {
        padding: 15px 45px;
    }
    .solutions-picker-card-image {
        height: 350px;
    }
    .solutions-picker-card-top .solutions-picker-card-title {
        font-size: 50px;
        line-height: 1;
        margin-bottom: 5px;
    }
    .partner-benefits-list p.elementor-icon-box-description > span,
    .install-grid-buy .wrap-content ul.elementor-icon-list-items li,
    .right-install-items .self-install-items .block-install .elementor-icon-box-content p {
        font-size: 16px;
    }
    .right-install-items .right-install-title {
        padding-top: 0;
    }
    .official-installers-content .right-install-title h4 {
        padding-top: 5px;
    }
    .what-recuperator .text-recuperator {
        padding: 0 0 0 35px;
    }
    .what-recuperator .text-recuperator p {
        font-size: 16px;
    }
    .principle-step-text p {
        font-size: 16px;
    }
    .right-choise .blocks-ul ul.choose-system-items li .choose-system-text {
        font-size: 16px;
    }
    .select-installers .right-installers p {
        font-size: 16px;
    }
    .equip-card-img {
        height: 430px;
    }
}
@media screen  and (max-width:1199px) {
    .btn {
        font-size: 14px;
    }
    .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .top-site {
        padding: 15px 10px;
    }
    .top-site .logo img {
        width: 160px;
    }
    .top-site .header-search a img,
    .ic-gamburger a img {
        width: 30px;
    }
    .main-manu li.blog-mob {
        display: block;
    }
    /*-------- offcanvas ----------*/
    .offcanvas {}
    .offcanvas-header .logo a img {
        width: 195px;
    }
    .offcanvas-header .btn-close {
        background: none;
        opacity: 1;
        width: 2em;
        height: 2em;
    }
    .offcanvas-header .btn-close:hover {
        opacity: 0.7;
    }
    .offcanvas-header .btn-close i {
        font-size: 40px;
        line-height: 0.6;
    }
    .offcanvas-body {
        display: flex;
        flex-direction: column;
    }
    .offcanvas-body .mob-menu {
        height: 100%;
        display: flex;
        align-items: center;
    }
    .mob-menu ul {
        margin-bottom: 0;
        list-style: none;
    }
    .mob-menu ul li {
        width: 100%;
        float: left;
        line-height: 1.2;
        position: relative;
        padding-right: 20px;
        margin-bottom: 15px;
    }
    .mob-menu ul li a {
        font-size: 18px;
        font-weight: 500;
    }
    .mob-menu li.menu-item-has-children::after {
        content: "";
        position: absolute;
        right: auto;
        top: 0;
        left: 80px;
        background-image: url(/wp-content/uploads/icons/arrow-down-mob-menu.svg);
        background-repeat: no-repeat;
        width: 21px;
        height: 21px;
        background-size: contain;
    }
    .mob-menu li.menu-item-has-children.arrow-up::after {
        content: "";
        position: absolute;
        right: auto;
        top: 0;
        left: 90px;
        background-image: url(/wp-content/uploads/icons/arrow-up-mob-menu.svg);
        background-repeat: no-repeat;
        width: 21px;
        height: 21px;
        background-size: contain;
    }
    .mob-menu ul li ul {
        padding-left: 15px;
        display: none;
        margin-top: 15px;
    }
    .mob-menu ul li ul li {
        margin-bottom: 10px;
    }
    .mob-menu ul li ul li a {
        font-size: 16px;
        font-weight: 400;
    }
    .offcanvas-body .link-partner {
        margin-top: auto;
    }
    .offcanvas-body .link-partner a:hover,
    .offcanvas-body .link-partner a:focus {
        text-decoration: none;
    }
    /*-------- breadcrumbs ----------*/
    .wrap-breadcrumbs {
        margin: 10px 0;
    }
    /*------- search-modal-dialog ---------*/
    .search-modal-dialog .modal-search {
        height: 160px;
    }
    .search-modal-dialog .modal-search form {
        margin-top: 5px;
    }
    .search-modal-dialog .modal-search form input {
        font-size: 14px;
    }
    .search-modal-dialog .modal-search form button img {
        width: 25px;
    }
}
@media screen  and (min-width:992px) and (max-width:1199px) {
    body {
        font-size: 14px;
    }
    h1, .h1 {
        font-size: 36px;
    }
    h2, .h2 {
        font-size: 30px;
    }
    h3, .h3 {
        font-size: 24px;
    }
    h4, .h4 {
        font-size: 18px;
    }
    h5, .h5 {
        font-size: 16px;
    }
    h6, .h6 {
        font-size: 14px;
    }
    /*------- top site --------*/
    .top-site .link-patrner a {
        padding: 6px 18px;
    }
    /*********** home *********/
    /*------- header-home -------*/
    .header-home {
        background-image: url(/wp-content/uploads/for-site/img-header-home-lg.jpg) !important;
        padding-top: 170px;
        padding-bottom: 170px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 60px;
        padding-left: 70px;
    }
    .title-header-home .elementor-heading-title br:first-child {
        display: none;
    }
    /* ------- benefits home ------- */
    .benefits-home-items .wrap {
        padding-top: 10px;
    }
    .benefits-home-items .wrap-1,
    .benefits-home-items .wrap-2 {
        margin-bottom: 10px;
    }
    /*--------- solutions-home -------*/
    .solution-card {
        height: 225px;
    }
    .solution-card-inner {
        padding: 15px;
    }
    .solution-card-title {
        font-size: 40px;
    }
    .solution-card-text {
        line-height: 1.2;
    }
    /* ------- system work ------- */
    .system-work-inner {
        padding: 30px 15px;
    }
    .system-work-subtitle {
        margin-bottom: 20px;
    }
    .work-system-mob .img-section {
        margin-bottom: 20px;
    }
    .work-system-mob .img-section img {
        width: 600px;
        margin: 0 auto;
    }
    .system-work-item {
        padding-bottom: 0;
    }
    /* ------- solutions picker ------- */
    .solutions-picker-value {
        font-size: 40px;
    }
    .solutions-picker-range-input::-webkit-slider-thumb,
    .solutions-picker-range-input::-moz-range-thumb {
        width: 20px;
        height: 20px;
        border-width: 7px;
    }
    .solutions-picker-group {
        margin-bottom: 25px;
    }
    .solutions-picker-group-bottom .btn {
        padding: 12px 35px;
    }
    .solutions-picker-group-bottom .btn .solutions-picker-type-icon img {
        width: 30px;
    }
    .solutions-picker-card-image {
        height: 275px;
    }
    .solutions-picker-card-top .solutions-picker-card-title {
        font-size: 40px;
        line-height: 1;
        margin-bottom: 5px;
    }
    /*-------- seo-home -------*/
    /******** before footer ********/
    .left-before .consultation-title {
        font-size: 40px;
    }
    .left-before .consultation-title br {
        display: none;
    }
    .right-before .include-form .left-form input {
        height: 50px;
    }
    .right-before .include-form .right-form textarea {
        height: 180px;
    }
    /********* footer *********/
    .footer-block .wrap {
        padding-left: 10px;
    }
    .cont-block-address,
    .cont-block-phones {
        margin-bottom: 25px;
    }
    .footer-menu ul li a {
        font-size: 16px;
    }
    .footer-logo ul.social li a img {
        width: 45px;
    }
    /******** content ************/
    /*--------- page-template-page-solution-single ----*/
    .page-template-page-solution-single .solution-header {
        width: calc(100% - 25px);
    }
    .page-template-page-solution-single .solution-header-content {
        padding-bottom: 25px;
    }
    .solution-header-content .solution-header-tag {
        font-size: 26px;
    }
    .solution-header-content .solution-header-title {
        font-size: 70px;
    }
    .solution-header-content .solution-header-bottom .solution-header-price-value {
        font-size: 40px;
    }
    .solution-benefits .container {
        padding: 0 5px;
    }
    .solution-benefits-note {
        margin-top: 290px;
    }
    .video-section .e-con-inner {
        padding: 0 5px !important;
    }
    .equip-item {
        padding: 0 7px;
    }
    .equip-card-img {
        height: 355px;
    }
    .equip-carousel .owl-nav {
        position: relative;
        justify-content: start;
        top: auto;
        left: auto;
        right: auto;
        margin-top: 30px;
    }
    .equip-carousel .owl-nav button {
        width: 65px;
        height: 65px;
        margin: 0 10px;
    }
    .equip-carousel .owl-nav button span {
        font-size: 48px;
    }
    /*---------- page advantages --------*/
    .what-recuperator .text-recuperator {
        padding-left: 30px;
    }
    .what-recuperator .text-recuperator p {
        font-size: 14px;
    }
    .principle-section .e-con-inner {
        padding: 0 5px !important;
    }
    .principle-pin {
        width: 40px;
        height: 40px;
    }
    .principle-pin span {
        font-size: 20px;
    }
    .principle-step-top {
        margin-bottom: 0;
    }
    .principle-step-number {
        font-size: 26px;
        margin-top: 0;
    }
    .principle-step-text p {
        font-size: 14px;
        line-height: 1.3;
    }
    .right-choise .blocks-ul ul.choose-system-items li .choose-system-text,
    .select-installers .right-installers p {
        font-size: 14px;
    }
    /*------- page partner -------*/
    .partner-benefits-list p.elementor-icon-box-description > span {
        font-size: 16px;
    }
    /*------- page where buy -------*/
    .install-grid-buy .wrap-content ul.elementor-icon-list-items li {
        font-size: 14px;
    }
    .right-install-items .right-install-title {
        padding-top: 0;
    }
    .official-installers-content .right-install-title h4 {
        padding-top: 5px;
    }
    /********* blog *************/
    /*------- title page blog ---*/
    /*---------- blog-post --------*/
    .blog-post .buttons-share .wrap-buttons-share .blog-post-date,
    .blog-post .buttons-share .wrap-buttons-share .title-share {
        font-size: 14px;
    }
    .blog-post .buttons-share .wrap-buttons-share .blog-post-share a img {
        width: 35px;
    }
    /*-------- search-results ---------*/
    /******** modal **********/
    /*-------- modal form ----------*/
    .modal-dialog-form .modal-body .include-form .fields-input input,
    .modal-dialog-form .modal-body .include-form .fields-input select {
        height: 46px;
    }
    /********* forms ************/
    .wpcf7-form .btn-submit input.btn-with-icon {
        height: 46px;
    }
}
@media screen  and (min-width:768px) and (max-width:991px) {
    body {
        font-size: 14px;
    }
    h1, .h1 {
        font-size: 36px;
    }
    h2, .h2 {
        font-size: 30px;
    }
    h3, .h3 {
        font-size: 24px;
    }
    h4, .h4 {
        font-size: 18px;
    }
    h5, .h5 {
        font-size: 16px;
    }
    h6, .h6 {
        font-size: 14px;
    }
    /*------- top site --------*/
    .top-site .link-patrner a {
        padding: 6px 18px;
    }
    /*********** home *********/
    /*------- header-home -------*/
    .header-home {
        background-image: url(/wp-content/uploads/for-site/img-header-home-lg.jpg) !important;
        padding-top: 150px;
        padding-bottom: 150px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 48px;
        padding-left: 30px;
    }
    .title-header-home .elementor-heading-title br:first-child {
        display: none;
    }
    /* ------- benefits home ------- */
    .benefits-home-items .wrap {
        padding-top: 10px;
    }
    .benefits-home-items .wrap-1,
    .benefits-home-items .wrap-2 {
        margin-bottom: 10px;
    }
    /*------- progress slider -------*/
    /*--------- solutions-home -------*/
    .solution-card {
        height: 225px;
    }
    .solution-card-inner {
        padding: 15px;
    }
    .solution-card-title {
        font-size: 40px;
    }
    .solution-card-text {
        line-height: 1.2;
    }
    /* ------- system work ------- */
    .system-work-inner {
        padding: 30px 15px;
    }
    .system-work-subtitle {
        margin-bottom: 20px;
    }
    .work-system-mob .img-section {
        margin-bottom: 20px;
    }
    .work-system-mob .img-section img {
        width: 470px;
        margin: 0 auto;
    }
    .system-work-item {
        padding-bottom: 0;
    }
    /* ------- solutions picker ------- */
    .solutions-picker-panel {
        padding-right: 0;
    }
    .solutions-picker-subtitle {
        margin-bottom: 5px;
    }
    .solutions-picker-value {
        font-size: 50px;
    }
    .solutions-picker-range {
        margin-bottom: 20px;
    }
    .solutions-picker-range-input::-webkit-slider-thumb,
    .solutions-picker-range-input::-moz-range-thumb {
        width: 15px;
        height: 15px;
        border-width: 7px;
    }
    .solutions-picker-group {
        margin-bottom: 25px;
    }
    .solutions-picker-group-bottom .btn {
        padding: 12px 35px;
    }
    .solutions-picker-group-bottom .btn .solutions-picker-type-icon img {
        width: 30px;
    }
    .solutions-picker-card-image {
        height: 275px;
    }
    .solutions-picker-result {
        margin-top: 15px;
    }
    .solutions-picker-card-top .solutions-picker-card-title {
        font-size: 30px;
        line-height: 1;
        margin-bottom: 5px;
    }
    /*-------- seo-home -------*/
    /******** before footer ********/
    .left-before .consultation-title {
        font-size: 40px;
    }
    .left-before .consultation-title br {
        display: none;
    }
    .right-before .include-form .left-form input {
        height: 50px;
    }
    .right-before .include-form .right-form textarea {
        height: 180px;
    }
    /********* footer *********/
    .footer-block .wrap {
        padding-left: 10px;
    }
    .cont-block-address,
    .cont-block-phones {
        margin-bottom: 25px;
    }
    .footer-menu ul li a {
        font-size: 16px;
    }
    .footer-logo ul.social li a img {
        width: 45px;
    }
    /******** content ************/
    /*--------- page-template-page-solution-single ----*/
    .page-template-page-solution-single .solution-header {
        width: calc(100% - 25px);
    }
    .page-template-page-solution-single .solution-header-content {
        padding-bottom: 25px;
    }
    .solution-header-content .solution-header-tag {
        font-size: 20px;
    }
    .solution-header-content .solution-header-title {
        font-size: 50px;
    }
    .solution-header-content .solution-header-bottom .solution-header-price-value {
        font-size: 40px;
    }
    .solution-benefits .container {
        padding: 0 5px;
    }
    .solution-benefits-title {
        margin-bottom: 15px;
    }
    .solution-benefits-title br {
        display: none;
    }
    .solution-benefits-lead {
        max-width: 100%;
    }
    .solution-benefits-note {
        margin-top: 15px;
        max-width: 100%;
    }
    .video-section .e-con-inner {
        padding: 0 5px !important;
    }
    .equip-item {
        padding: 0 7px;
    }
    .equip-card-img {
        height: 355px;
    }
    .equip-carousel .owl-nav {
        position: relative;
        justify-content: start;
        top: auto;
        left: auto;
        right: auto;
        margin-top: 30px;
    }
    .equip-carousel .owl-nav button {
        width: 65px;
        height: 65px;
        margin: 0 10px;
    }
    .equip-carousel .owl-nav button span {
        font-size: 48px;
    }
    /*---------- page advantages --------*/
    .header-advans .title-header {
        left: 15px;
        bottom: 15px;
    }
    .what-recuperator .text-recuperator {
        padding-left: 30px;
    }
    .what-recuperator .text-recuperator p {
        font-size: 14px;
    }
    .principle-section .e-con-inner {
        padding: 0 5px !important;
    }
    .principle-pin {
        width: 40px;
        height: 40px;
    }
    .principle-pin span {
        font-size: 20px;
    }
    .principle-step-top {
        margin-bottom: 0;
    }
    .principle-step-number {
        font-size: 26px;
        margin-top: 0;
    }
    .principle-step-text p {
        font-size: 14px;
        line-height: 1.3;
    }
    .right-choise .blocks-ul ul.choose-system-items li .choose-system-text,
    .select-installers .right-installers p {
        font-size: 14px;
    }
    /*------- page partner -------*/
    .partner-benefits-list p.elementor-icon-box-description > span {
        font-size: 14px;
    }
    /*------- page where buy -------*/
    .header-where-buy .title-header {
        left: 15px;
        bottom: 15px;
    }
    .install-grid-buy .wrap-content .row-grid .install-card {
        padding: 12px;
    }
    .install-grid-buy .wrap-content ul.elementor-icon-list-items li {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .right-install-items .right-install-title {
        padding-top: 0;
    }
    .official-installers-content .right-install-title h4 {
        padding-top: 5px;
    }
    .right-install-items .self-install-items .block-install .elementor-icon-box-content p {
        font-size: 14px;
    }
    .official-installers-content .blocks-installers-content .block-install .elementor-icon-box-content p {
        font-size: 14px;
    }
    /********* blog *************/
    /*------- title page blog ---*/
    a.blog-card-link .img-intro {
        aspect-ratio: 16 / 9;
    }
    /*---------- blog-post --------*/
    .blog-post .buttons-share .wrap-buttons-share .blog-post-date,
    .blog-post .buttons-share .wrap-buttons-share .title-share {
        font-size: 14px;
    }
    .blog-post .buttons-share .wrap-buttons-share .blog-post-share a img {
        width: 30px;
    }
    /*-------- search-results ---------*/
    /******** modal **********/
    /*-------- modal form ----------*/
    .modal-dialog-form .modal-body .include-form .fields-input input,
    .modal-dialog-form .modal-body .include-form .fields-input select {
        height: 46px;
    }
    /********* forms ************/
    .wpcf7-form .btn-submit input.btn-with-icon {
        height: 46px;
    }
}
@media screen and (max-width:767px) {
    body {
        font-size: 14px;
    }
    h1, .h1 {
        font-size: 24px;
    }
    h2, .h2 {
        font-size: 20px;
    }
    h3, .h3 {
        font-size: 16px;
    }
    h4, .h4 {
        font-size: 14px;
    }
    h5, .h5 {
        font-size: 14px;
    }
    h6, .h6 {
        font-size: 14px;
    }
    /*------- top site --------*/
    .top-site .link-patrner a {
        padding: 6px 18px;
    }
    /*********** home *********/
    /*------- header-home -------*/
    .header-home {
        background-image: url(/wp-content/uploads/for-site/img-header-home-sm.jpg) !important;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .title-header-home .elementor-heading-title {
        font-size: 32px;
        padding-left: 0px;
    }
    .title-header-home .elementor-heading-title br:first-child {
        display: none;
    }
    /* ------- benefits home ------- */
    .benefits-home-items .wrap {
        padding-top: 10px;
    }
    .benefits-home-items .wrap-1,
    .benefits-home-items .wrap-2 {
        margin-bottom: 10px;
    }
    /*------- progress slider -------*/
    .advantages-slider-media,
    .advantages-slider-owl .advantages-slide img {
        border-radius: 10px;
    }
    /*--------- solutions-home -------*/
    .solutions-home-group .row.g-4 {
        --bs-gutter-y: 10px;
    }
    .solutions-home-group + .solutions-home-group {
        margin-top: 20px;
    }
    .solutions-home-subtitle {
        margin-bottom: 8px;
    }
    .solution-card {
        height: 305px;
        border-radius: 10px;
    }
    .solutions-home-group-title {
        margin-bottom: 18px;
    }
    .solution-card-inner {
        padding: 15px;
    }
    .solution-card-title {
        font-size: 36px;
    }
    .solution-card-text {
        line-height: 1.2;
    }
    /* ------- system work ------- */
    .system-work {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .system-work-inner {
        padding: 25px 15px;
    }
    .system-work-title.h1 {
        margin-bottom: 10px;
    }
    .system-work-subtitle {
        margin-bottom: 10px;
        line-height: 1.5;
    }
    .work-system-mob .img-section {
        margin-bottom: 20px;
    }
    .work-system-mob .img-section img {
        width: 470px;
        margin: 0 auto;
    }
    .system-work-item-title.h5 {
        font-size: 16px;
    }
    .system-work-item-text br {
        display: none;
    }
    .system-work-item {
        padding-bottom: 0;
        margin-bottom: 12px;
    }
    /* ------- solutions picker ------- */
    .solutions-picker-panel {
        padding-right: 0;
    }
    .solutions-picker-title.h1 {
        margin-bottom: 8px;
    }
    .solutions-picker-subtitle {
        margin-bottom: 5px;
    }
    .solutions-picker-value {
        font-size: 36px;
    }
    .solutions-picker-range {
        margin-bottom: 20px;
    }
    .solutions-picker-range-input::-webkit-slider-thumb,
    .solutions-picker-range-input::-moz-range-thumb {
        width: 15px;
        height: 15px;
        border-width: 7px;
    }
    .solutions-picker-group {
        margin-bottom: 25px;
    }
    .solutions-picker-preset-btn {
        padding: 5px !important;
        font-size: 13px !important;
    }
    .solutions-picker-group:last-child .solutions-picker-label.h5 {
        margin-bottom: 10px;
    }
    .solutions-picker-group-bottom .btn {
        padding: 10px 18px;
    }
    .solutions-picker-group-bottom .btn .solutions-picker-type-icon img {
        width: 22px;
    }
    .solutions-picker-result-header {
        margin-bottom: 0;
    }
    .solutions-picker-card-image {
        height: 305px;
    }
    .solutions-picker-result {
        margin-top: 15px;
    }
	.solutions-picker-card,
	.solutions-picker-card-img::before {
		border-radius: 10px;
	}
	.solutions-picker-card-img img {
		border-radius: 10px !important;
	}
    .solutions-picker-card-top {
        left: 15px;
        bottom: 15px;
        padding-right: 10px;
    }
    .solutions-picker-card-top .solutions-picker-card-title {
        font-size: 30px;
        line-height: 1;
        margin-bottom: 5px;
    }
    .solutions-picker-card-body {
        padding: 15px;
    }
    .solutions-picker-card-body a {
        padding: 12px 44px 12px 15px;
    }
    .solutions-picker-card-price {
        margin-left: 0;
    }
    /*-------- seo-home -------*/
    /******** before footer ********/
    .left-before .consultation-title {
        font-size: 24px;
    }
    .left-before .consultation-title br {
        display: none;
    }
	.consult-form .right-form .mb-3, 
	.consult-form .left-form .mb-3 {
		margin-bottom: 10px !important;
	}
    .right-before .include-form .left-form input {
        height: 40px;
    }
    .right-before .include-form .right-form textarea {
        height: 145px;
    }
    .right-before .include-form .right-form {
        margin-bottom: 15px;
    }
    /********* footer *********/
    #Footer {
        padding: 25px 0;
    }
    .footer-logo {
        margin-bottom: 15px;
    }
    .footer-block .wrap {
        padding-left: 0px;
        border-left: none;
    }
    .cont-block-address,
    .cont-block-phones {
        margin-bottom: 15px;
    }
    .footer-menu {
        margin-top: 30px;
        border-top: 1px solid rgba(70, 92, 88, 0.1);
    }
    .footer-menu ul {
        margin-top: 30px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 28px;
        row-gap: 10px;
        padding: 0;
    }
    .footer-menu ul li {
        margin: 0;
    }
    .footer-menu ul li a {
        font-size: 16px;
        line-height: 1;
    }
    .mob-social {
        margin-top: 20px;
    }
    .mob-social ul.social {
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        display: flex;
        align-items: center;
    }
    .mob-social ul.social li {
        margin-right: 14px;
    }
    .mob-social ul.social li a img {
        width: 55px;
    }
    #Copyright {
        padding: 15px 0;
    }
    #Copyright .privacy {
        margin-bottom: 10px;
    }
    #Copyright .copyright {
        text-align: left;
    }
    /******** content ************/
    /*--------- page-template-page-solution-single ----*/
    .page-template-page-solution-single .solution-header {
        width: calc(100% - 25px);
        aspect-ratio: 0;
        border-radius: 10px;
    }
    .page-template-page-solution-single .solution-header-content {
        padding-bottom: 15px;
        height: 350px;
    }
    .solution-header-content .solution-header-tag {
        font-size: 14px;
    }
    .solution-header-content .solution-header-title {
        font-size: 30px;
    }
    .solution-header-content .solution-header-bottom {
        justify-content: space-between;
    }
    .solution-header-content .solution-header-bottom .solution-header-price-label {
        display: block;
        font-size: 14px;
    }
    .solution-header-content .solution-header-bottom .solution-header-price-value {
        font-size: 26px;
    }
    .solution-benefits .container {
        padding: 0 5px;
    }
    .solution-benefits-title {
        margin-bottom: 15px;
    }
    .solution-benefits-title br {
        display: none;
    }
    .solution-benefits-lead {
        max-width: 100%;
        line-height: 1.5;
    }
    .solution-benefits-note {
        margin-top: 15px;
        max-width: 100%;
    }
    .benefit-item-title.h4 {
        font-size: 16px;
    }
    .benefit-item-icon {
        border-radius: 10px;
    }
    .benefit-item-icon img {
        border-radius: 10px !important;
    }
    .benefit-item + .benefit-item {
        margin-top: 20px;
    }
    .video-section .e-con-inner {
        padding: 0 5px !important;
    }
	.video-section .elementor-wrapper, 
	.video-section .e-hosted-video.elementor-wrapper,
	.video-section video.elementor-video {
		border-radius: 10px;
	}
    .equip-head {
        margin-bottom: 15px;
    }
    .equip-item {
        padding: 0 7px;
    }
    .equip-card-img {
        height: 355px;
		border-radius: 10px;
    }
    .equip-carousel .owl-nav {
        position: relative;
        justify-content: start;
        top: auto;
        left: auto;
        right: auto;
        margin-top: 30px;
    }
    .equip-carousel .owl-nav button {
        width: 65px;
        height: 65px;
        margin: 0 10px;
    }
    .equip-carousel .owl-nav button span {
        font-size: 48px;
    }
    /*---------- page advantages --------*/
    .header-advans .img-header {
        aspect-ratio: 16 / 9;
    }
    .header-advans .img-header img {
        border-radius: 10px;
        height: 100%;
        object-fit: cover;
    }
    .header-advans .title-header {
        left: 15px;
        bottom: 15px;
    }
    .vent-text p {
        line-height: 1.5;
    }
    .what-recuperator .text-recuperator h2 br {
        display: none;
    }
    .what-recuperator .img-recuperator {
        margin-bottom: 15px;
    }
    .what-recuperator .img-recuperator img {
        border-radius: 10px;
    }
    .what-recuperator .text-recuperator {
        padding-left: 0px;
    }
    .what-recuperator .text-recuperator p {
        font-size: 14px;
        line-height: 1.5;
    }
    .principle-section .e-con-inner {
        padding: 0 5px !important;
    }
    .principle-image {
        border-radius: 10px !important;
        aspect-ratio: 16 / 9;
    }
    .principle-pin {
        width: 40px;
        height: 40px;
    }
    .principle-pin span {
        font-size: 20px;
    }
    .principle-step-top {
        margin-bottom: 0;
    }
    .principle-step-number {
        font-size: 20px;
        margin-top: 0;
    }
    .principle-step-text p {
        font-size: 14px;
        line-height: 1.3;
    }
    .left-choise h2 br {
        display: none;
    }
    .right-choise .blocks-ul ul.choose-system-items li .choose-system-text,
    .select-installers .right-installers p {
        font-size: 14px;
    }
    .cases-recovery .title-cases-recovery h2 br {
        display: none;
    }
    .cases-recovery .title-cases-recovery {
        margin-bottom: 0 !important;
    }
    .cases-recovery .grid-cases .cases-card .cases-card-title {
        font-size: 16px;
    }
    .cases-recovery .grid-cases .cases-card .cases-card-img img {
        border-radius: 10px;
    }
    .heat-benefits .recup-benefits-left h2 br {
        display: none;
    }
    .heat-benefits .blocks-recup {
        padding: 0 !important;
    }
    .heat-benefits .recup-benefits-left {
        margin-bottom: 15px;
    }
    .heat-benefits .blocks-recup .block-recup-benefit {
        margin-bottom: 15px;
    }
    .blocks-recup .block-recup-benefit .recup-benefit-text {
        margin-bottom: 0;
    }
    .choise-system .right-choise .img-choise img {
        border-radius: 10px;
    }
    .choise-system .right-choise .sub-title h4 {
        font-size: 20px;
        font-weight: 500;
    }
    .choise-system .right-choise .blocks-ul ul.choose-system-items li {
        margin-bottom: 12px;
    }
    .select-installers .left-installers h2 br {
        display: none;
    }
    /*------- page partner -------*/
    body.page-template-page-partners {
        overflow-x: hidden;
    }
    .header-partner .img-header img {
        border-radius: 10px;
        aspect-ratio: 16 / 9;
        height: 100%;
        object-fit: cover;
    }
    .partner-benefits-list p.elementor-icon-box-description > span {
        font-size: 14px;
    }
    .partner-benefits-list p.elementor-icon-box-description > span:first-child {
        margin-bottom: 6px;
    }
    /*------- page where buy -------*/
	.header-where-buy .img-header img {
		border-radius: 10px;
		aspect-ratio: 16 / 9;
        height: 100%;
        object-fit: cover;
	}
    .header-where-buy .title-header {
        left: 15px;
        bottom: 15px;
    }
	.install-grid-buy .wrap-content .title-grid {
		margin-bottom: 0px !important;
	}
	.install-grid-buy .wrap-content .row-grid-1 {
		margin-bottom: -10px;
	}
    .install-grid-buy .wrap-content .row-grid .install-card {
        padding: 12px;
		border-radius: 10px;
    }
    .install-grid-buy .wrap-content ul.elementor-icon-list-items li {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .right-install-items .right-install-title {
        padding-top: 0;
    }
	.right-install-items .right-install-title h4.elementor-heading-title {
		font-size: 16px;
	}
    .official-installers-content .right-install-title h4 {
        padding-top: 0px;
		font-size: 16px;
    }
    .right-install-items .self-install-items .block-install .elementor-icon-box-content p {
        font-size: 14px;
    }
    .official-installers-content .blocks-installers-content .block-install .elementor-icon-box-content p {
        font-size: 14px;
    }
    /********* blog *************/
    /*------- title page blog ---*/
	.blog-card .title-post.mb-4 {
		margin-bottom: 0.7rem !important;
	}
    a.blog-card-link .img-intro {
        aspect-ratio: 16 / 9;
        border-radius: 10px;
    }
    a.blog-card-link .img-intro img {
        border-radius: 10px;
    }
    /*---------- blog-post --------*/
    body.single-post {
        overflow-x: hidden;
    }
    .blog-post {
        padding-bottom: 50px;
    }
    .blog-post .blog-post-cover {
        border-radius: 10px;
    }
	.blog-post .blog-article .wp-video,
	.blog-post .blog-article .mejs-container,
	.blog-post .blog-article .mejs-overlay,
	.blog-post .blog-article .mejs-layer,
	.blog-post .blog-article .mejs-poster,
	.blog-post .blog-article .mejs-controls {
		border-radius: 10px;
	}
    .blog-post .blog-post-cover img {
        border-radius: 10px;
    }
    .blog-post .blog-article img {
        border-radius: 10px;
    }
    .mt-5.blog-post-related {
        margin-top: 30px !important;
    }
	.blog-post-related .title-related {
		font-size: 30px;
	}
    /*-------- search-results ---------*/
    /******** modal **********/
    /*-------- modal form ----------*/
    .modal-dialog-form .modal-body .include-form .fields-input input,
    .modal-dialog-form .modal-body .include-form .fields-input select {
        height: 42px;
    }
    /********* forms ************/
    .wpcf7-form .btn-submit input.btn-with-icon {
        height: 42px;
		border-radius: 10px;
    }
}
@media screen and (max-width:575px) {}
@media screen and (max-width:480px) {
    .header-home {
        background-image: url(/wp-content/uploads/for-site/img-header-home-xs.jpg) !important;
        background-position: center !important;
        width: calc(100% - 20px) !important;
        margin-left: auto !important;
        margin-right: auto !important;
        height: 85vh !important;
        /*max-height: calc(100svh - 20px) !important;*/
        border-radius: 10px !important;
        overflow: hidden !important;
        position: relative !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .title-header-home {
        position: absolute !important;
        bottom: 20vh;
		left: 20px;
    }
    .solution-card-bottom {
        display: block;
    }
    .solution-card-text {
        margin-bottom: 8px;
    }
    .solutions-picker-card-price-wrap .solutions-picker-card-price-label {
        display: block;
        margin-bottom: 0;
    }
    .solutions-picker-card-price {
        font-size: 24px;
    }
    .right-before .include-form .acceptance {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 15px;
    }
    .right-before .include-form .btn-submit {
        width: 100%;
    }
    .right-before .include-form .btn-submit input {
        width: 100%;
    }
    .solution-header-content .solution-header-bottom {
        display: block;
    }
    .benefit-item {
        display: block;
    }
    .benefit-item-icon {
        width: 100%;
        height: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .benefit-item-content {}
    .partner-benefits-section .elementor-icon-box-wrapper {
        display: block !important;
    }
    .partner-benefits-section .elementor-icon-box-icon {
        width: 100%;
        margin-bottom: 10px;
    }
}